.h5
{
	font-family: pt-sans-narrow-n7, sans-serif;
}

.Menu-Text,.Paragraph-Style,.Panel-Text
{
	font-family: open-sans-n4, sans-serif;
}

.SliderTextTitle
{
	font-family: pt-sans-n7, sans-serif;
}

.OrangeSliderText
{
	font-family: pt-sans-n4, sans-serif;
}

#u1040-4,#u1108-4,#u1116-4,#u1122-4
{
	font-family: asap-n4, sans-serif;
}

